﻿/******************* FONTES *************************/
@import url(https://fonts.googleapis.com/css?family=Roboto:400,700,300,900);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700);


/****************** CORES USADAS ********************/

/******* VERDE BASE/PRIMARY: #1ab37f ***********************/
/******* VERDE 2 BASE/PRIMARY+claro: #03c784 ***************/
/******* VERMELHO DANGER: #d9534f ***********************/
/******* VERDE 2 DANGER+claro: #ea4f4b ***************/

/******* CINZENTO QUASE PRETO: #23282e ******************/
/******* CINZENTO INTERMEDIO: #676a6c ******************/
/********CINZENTO BORDER FORMS : #e5e6e7 ****************/
/******* CINZENTO CLARO (fundo): #f3f3f4 ******************/

/*******Lista de Cores para Gráficos*******/
/***#03c784  // VERDE 2
/***Escala de verdes 
/***#8fd400 
/***#6b8f00
/***#bae85c
/***#19684d
/***#46a081
/***#90ddc3
/***#31f30b
/***#4cc335
/***#b4d7ad
/***#0fad17 */



.btn-file {
    position: relative;
    overflow: hidden;
}

    .btn-file input[type=file] {
        position: absolute;
        top: 0;
        right: 0;
        min-width: 100%;
        min-height: 100%;
        font-size: 100px;
        text-align: right;
        filter: alpha(opacity=0);
        opacity: 0;
        outline: none;
        background: white;
        cursor: inherit;
        display: block;
    }

/****************** PC PLUS INDEX PAGE ********************/

/* ---------- TOP BAR ------------- */
@media (max-width: 768px) {
    .landing-page .navbar-default {
        background-color: #1ab37f;
        border-color: #fff;
        padding: 15px 0;
    }
}

/* Botão collapse*/
@media (max-width: 768px) {

    .landing-page .navbar .navbar-header .navbar-toggle {
        background-color: #1ab37f;
        padding: 25px 20px;
        border: none;
    }
}

/*Cor das barras do botão*/
.navbar-default .navbar-toggle .icon-bar {
    background-color: white;
}

.landing-page .navbar.navbar-default .nav li a {
    color: #fff;
}

.landing-page .navbar-default .navbar-nav > li > a:hover,
.landing-page .navbar-default .navbar-nav > li > a:focus {
    color: #1ab37f;
    background: inherit;
}

@media (max-width: 768px) {
    .landing-page .navbar-default .navbar-nav > .active > a:focus {
        color: #1ab37f;
    }
}

/*barra por cima da opção escolhida*/
.landing-page .navbar-default .navbar-nav > .active > a,
.landing-page .navbar-default .navbar-nav > .active > a:hover {
    border-top: 6px solid #fff;
    color: #1ab37f;
}



/* ---------- TOP BAR when scrolled down -------- */
@media (max-width: 768px) {
    .landing-page .navbar.navbar-scroll .navbar-brand {
        margin-top: 0;
    }
}

.landing-page .navbar-default.navbar-scroll {
    background-color: #1ab37f;
}

.landing-page .navbar-scroll.navbar-default .nav li a {
    color: #fff;
}

    .landing-page .navbar-scroll.navbar-default .nav li a:hover,
    .landing-page .navbar-scroll.navbar-default .nav li a:focus {
        color: #23282e;
    }

.landing-page .navbar-scroll.navbar-default .navbar-nav > .active > a:focus {
    color: #23282e;
}

/*barra por cima da opção escolhida*/
.landing-page .navbar-scroll.navbar-default .navbar-nav > .active > a,
.landing-page .navbar-scroll.navbar-default .navbar-nav > .active > a:hover {
    border-top: 6px solid #fff;
}

/* ---------- carousel-caption (imagem e títulos grandes) -------- */
@media screen and (min-width: 768px) {
    .carousel-caption-center {
        right: 20%;
        left: 20%;
        padding-bottom: 30px;
    }
}

.landing-page .carousel-caption-center h1,
.landing-page .carousel-caption h1 {
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    font-size: 38px;
    text-transform: uppercase;
    text-shadow: 5px 5px 5px #23282e;
    letter-spacing: 0;
}

.landing-page .services h2 {
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    letter-spacing: 0;
    font-weight: 600;
    text-transform: uppercase;
}

.landing-page h1 {
    font-family: 'Roboto', sans-serif;
    margin-top: 10px;
    font-size: 30px;
    font-weight: 200;
}

.landing-page .features h2 {
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    margin-top: 5px;
}

.landing-page .carousel-caption-center .btn,
.landing-page .carousel-caption .btn {
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    font-size: 18px;
    text-transform: uppercase;
    text-shadow: 2px 2px 2px #23282e;
    letter-spacing: 0;
}

.landing-page li.pricing-title {
    font-family: 'Roboto', sans-serif;
    background: #1ab37f;
    color: #fff;
    padding: 10px;
    border-radius: 4px 4px 0 0;
    font-size: 22px;
    font-weight: 600;
}

.landing-page .black-line {
    width: 300px;
    height: 1px;
    margin: 30px auto 0;
    border-bottom: 2px solid #23282e;
}

@media (max-width: 768px) {
    .landing-page .navbar-collapse {
        background-color: #ffffff;
    }
}

@media (max-width: 768px) {
    /*Retira padding ao container quando  */
    .pcplus-indexnavbar > .container {
        padding-right: 0;
        padding-left: 0;
    }
}

@media (max-width: 768px) {
    .landing-page .navbar-collapse {
        background-color: #23282e;
    }
}

@media (max-width: 768px) {
    .landing-page .navbar-scroll.navbar-default .navbar-nav > .active > a:focus {
        color: #1ab37f;
    }
}

@media (max-width: 768px) {
    .landing-page .navbar-scroll.navbar-default .nav li a:hover,
    .landing-page .navbar-scroll.navbar-default .nav li a:focus {
        color: #1ab37f;
    }
}


.landing-page .social-icon a:hover {
    border-color: #1ab37f;
    background: #03c784;
}

.landing-page a.navy-link:hover {
    color: #03c784;
}


/****************** SUPORTE ************************/
@media (max-width: 768px) {
    .landing-page .carousel.mini .carousel-caption-center {
        left: 25%;
        right: 25%;
        top: 100px;
    }
}

.landing-page .carousel.mini {
    height: 270px;
}

    .landing-page .carousel.mini .item {
        height: 270px;
        background-color: #777;
    }

.landing-page .carousel-inner.mini > .item > img {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    height: 270px;
}

.landing-page .header-back {
    height: 470px;
    width: 100%;
}

    .landing-page .header-back.mini {
        height: 270px;
        width: 100%;
    }


.faq-answer {
    margin-top: 10px;
    background: inherit;
    border: 1px solid #e7eaec;
    border-radius: 3px;
    padding: 20px;
}

    .faq-answer p {
        font-size: 14px;
        line-height: 175%;
    }

.faq-subquestions {
    margin-top: 0;
    background: inherit;
    border: none;
    border-radius: 3px;
    padding: 15px;
}

    .faq-subquestions li {
        font-size: 14px;
        line-height: 175%;
    }

.faq-question a:before {
    font-family: FontAwesome;
    content: "\f105";
    padding-left: 10px;
    padding-right: 10px;
}
/****************** PC PLUS APP ********************/



.page-heading h2 {
    font-family: 'Roboto',sans-serif;
}

.wrapper.wrapper-content.firstwrapper {
    padding: 30px 5px 5px 5px;
}


.wrapper.wrapper-content.secondwrapper {
    padding: 5px 5px 30px 5px;
}


.pcplus-topnavbar {
    /*Fixar ao topo*/
    margin-bottom: 0;
    border-bottom: 1px solid #23282e;
    border-left: none;
    border-right: none;
    border-top: none;
}



/*TODO*/
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background-color: #f3f3f4;
    border-color: #1ab37f;
}


/*MENU NAVBAR QUANDO ECRA PEQUENO*/


@media (max-width: 767px) {
    .dropdown-menu > li > a {
        text-align: center;
    }

    .top-navigation .navbar-nav .dropdown-menu {
        box-shadow: none;
        border: none;
        text-align: center;
    }

    .top-navigation .nav > li a:hover, .top-navigation .nav > li a:focus {
        background: #23282e;
        color: #1ab37f;
    }
}

@media (max-width: 768px) {
    .top-navigation .navbar-right {
        margin-right: 0;
    }

    .nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
        background-color: #23282e;
        border-color: #1ab37f;
    }

    #navbar1 {
        border-top-color: #e7eaec;
        border-bottom-color: #e7eaec;
        background: #23282e;
    }

        #navbar1 .nav > li a {
            color: #fff;
            padding: 15px 0;
        }

            #navbar1 .nav > li a:hover {
                background: #23282e;
                color: #1ab37f;
            }

        #navbar1 .nav > li.active > a {
            background: #23282e;
            color: #1ab37f;
        }

        #navbar1 .nav > li.active {
            background: #23282e;
        }
}


.pcplus-topnavbar .nav > li a {
    color: #fff;
}

    .pcplus-topnavbar .nav > li a:hover {
        background: #1ab37f;
        color: #23282e;
    }

.pcplus-topnavbar .nav > li.active > a {
    background: #1ab37f;
    color: #23282e;
}

.pcplus-topnavbar .nav > li.active {
    background: #1ab37f;
}

/* BODY */
body {
    /*font-family: "open sans", "Helvetica Neue", Helvetica, Arial, sans-serif;*/
    font-family: 'Open Sans', sans-serif;
    background-color: #f3f3f4;
    font-size: 13px;
    color: #676a6c;
    overflow-x: hidden;
}

html,
body {
    height: 100%;
}




/* BUTTONS */
.btn {
    border-radius: 3px;
}

.btn-primary {
    background-color: #1ab37f;
    border-color: #1ab37f;
    color: #FFFFFF;
}

    .btn-primary:hover,
    .btn-primary:focus,
    .btn-primary:active,
    .btn-primary.active,
    .open .dropdown-toggle.btn-primary,
    .btn-primary:active:focus,
    .btn-primary:active:hover,
    .btn-primary.active:hover,
    .btn-primary.active:focus {
        background-color: #03c784;
        border-color: #1ab37f;
        color: #FFFFFF;
    }

    .btn-primary:active,
    .btn-primary.active,
    .open .dropdown-toggle.btn-primary {
        background-image: none;
    }

.btn-danger {
    background-color: #d9534f;
    border-color: #d9534f;
    color: #FFFFFF;
}

    .btn-danger:hover,
    .btn-danger:focus,
    .btn-danger:active,
    .btn-danger.active,
    .open .dropdown-toggle.btn-danger,
    .btn-danger:active:focus,
    .btn-danger:active:hover,
    .btn-danger.active:hover,
    .btn-danger.active:focus {
        background-color: #ea4f4b;
        border-color: #d9534f;
        color: #FFFFFF;
    }

    .btn-danger:active,
    .btn-danger.active,
    .open .dropdown-toggle.btn-danger {
        background-image: none;
    }

/* ------- */
/* TOOLTIPS */
.tooltip-inner {
    background-color: #23282e;
}

.tooltip.top .tooltip-arrow {
    border-top-color: #23282e;
}

.tooltip.right .tooltip-arrow {
    border-right-color: #23282e;
}

.tooltip.bottom .tooltip-arrow {
    border-bottom-color: #23282e;
}

.tooltip.left .tooltip-arrow {
    border-left-color: #23282e;
}

.tooltip {
    font-family: 'Roboto', sans-serif;
}

.popover {
    font-family: 'Roboto', sans-serif;
}

/* ------- */
/* BACKGROUNDS */

.gray-bg {
    background-color: #f3f3f4;
}


/* ------- */
/* PANELS */

.panel-primary {
    border-color: #1ab37f;
}

    .panel-primary > .panel-heading {
        background-color: #1ab37f;
        border-color: #1ab37f;
    }

/* ------- */
/* H */
h1 {
    font-size: 30px;
}

h2 {
    font-size: 24px;
}

h3 {
    font-size: 16px;
}

h4 {
    font-size: 14px;
}

h5 {
    font-size: 12px;
}

h6 {
    font-size: 10px;
}

h3,
h4,
h5 {
    margin-top: 5px;
    font-weight: 600;
}

textarea {
    resize: vertical;
}

/* ------- */
/* JUMBOTRON */

.jumbotron {
    border-radius: 6px;
    padding: 40px;
}

    .jumbotron h1 {
        margin-top: 0;
    }

/* ------- */
/* form-control */

.form-control,
.single-line {
    background-color: #FFFFFF;
    background-image: none;
    border: 1px solid #e5e6e7;
    border-radius: 1px;
    color: inherit;
    display: block;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
    font-size: 14px;
}

    .form-control:focus,
    .single-line:focus {
        border-color: #1ab37f !important;
    }

/* A */

a {
    cursor: pointer;
}

.gray-border {
    border: 1px solid #e7eaec;
}

/***** WAITING **********/
#loading {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(231, 234, 236, 0.95);
    z-index: 1000;
}

#loadingcontent {
    display: table;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 50%;
}

#loadingspinner {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    text-align: center;
    font-size: 20px;
    padding-top: 40px;
    color: #676a6c;
    font-family: 'Roboto', sans-serif;
}


.doc_totals {
    font-size: medium;
}


@media (max-width: 768px) {
    dt {
      
        margin-bottom: 0;
    }

    dd {
        margin-bottom: 10px;
    }
}
